## python-asgiref 1.1.2

=== debian/changelog ===
python-asgiref (1.1.2-1) unstable; urgency=low

  * Initial release (Closes: #868665).

 -- Michael Fladischer <fladi@debian.org>  Mon, 17 Jul 2017 12:49:07 +0200
