=== debian/control ===
Source: python-asgiref
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Michael Fladischer <fladi@debian.org>
Build-Depends: debhelper (>= 10),
               dh-python,
               python3-all,
               python3-setuptools,
               python3-six
Standards-Version: 4.0.0
X-Python3-Version: >= 3.4
Homepage: https://github.com/django/asgiref/
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/python-asgiref.git
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/python-asgiref.git

Package: python3-asgiref
Architecture: all
Depends: ${misc:Depends},
         ${python3:Depends}
Description: ASGI in-memory channel layer (Python3 version)
 Contains various reference ASGI (Asynchronous Server Gateway Interface)
 implementations, including:
 .
  * A base channel layer, asgiref.base_layer
  * An in-memory channel layer, asgiref.inmemory
  * WSGI-to-ASGI and ASGI-to-WSGI adapters, in asgiref.wsgi
 .
 This package contains the Python 3 version of the library.
