## python-asgiref 2.3.2

=== debian/changelog ===
python-asgiref (2.3.2-1) unstable; urgency=medium

  * Upload to unstable.
  * Clean up files in .pytest_cache/ to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Sun, 23 Dec 2018 17:36:08 +0100

python-asgiref (2.3.2-1~exp1) experimental; urgency=low

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout

  [ Michael Fladischer ]
  * Add debian/gbp.conf.
  * New upstream release.
  * Bump debhelper compatibility and version to 11.
  * Run wrap-and-sort -bast to reduce diff size of future changes.
  * Add python3-async-timeout to Build-Depends to satisfy test
    requirements.
  * Enable autopkgtest-pkg-python testsuite.
  * Add Breaks for channels 1.x packages:
    + python3-asgi-ipc
    + python3-asgi-redis
    + python3-daphne
    + python3-django-channels
  * Update long description to match 2.x ASGI standard.
  * Bump Standards-Version to 4.2.1.
  * Add python3-pytest to Build-Depends.
  * Use pytest to run tests during build.
  * Clean up pytest artifacts to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Tue, 28 Aug 2018 18:22:45 +0200
