=== debian/control ===
Source: python-asgiref
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Michael Fladischer <fladi@debian.org>,
Build-Depends:
 debhelper (>= 11),
 dh-python,
 python3-async-timeout,
 python3-all,
 python3-pytest,
 python3-setuptools,
 python3-six,
Standards-Version: 4.2.1
Homepage: https://github.com/django/asgiref/
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-asgiref
Vcs-Git: https://salsa.debian.org/python-team/modules/python-asgiref.git
Testsuite: autopkgtest-pkg-python

Package: python3-asgiref
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Breaks:
 python3-asgi-ipc (<< 2),
 python3-asgi-redis (<< 2),
 python3-daphne (<< 2),
 python3-django-channels (<< 2),
Description: ASGI in-memory channel layer (Python3 version)
 ASGI (Asynchronous Server Gateway Interface) is a standard for Python
 asynchronous web apps and servers to communicate with each other, and
 positioned as an asynchronous successor to WSGI.
 .
 It includes ASGI base libraries, such as:
 .
  * Sync-to-async and async-to-sync function wrappers, asgiref.sync
  * Server base classes, asgiref.server
  * A WSGI-to-ASGI adapter, in asgiref.wsgi
 .
 This package contains the Python 3 version of the library.
