## python-asgiref 3.2.0

=== debian/changelog ===
python-asgiref (3.2.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat.

  [ Michael Fladischer ]
  * New upstream release.
  * Bump debhelper version to 12.
  * Bump Standards-Version to 4.4.0.

 -- Michael Fladischer <fladi@debian.org>  Thu, 01 Aug 2019 07:52:14 +0200
