=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 12),
  dh-python,
  python3-async-timeout,
  python3-all,
  python3-pytest,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Homepage: https://github.com/django/asgiref/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-asgiref
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-asgiref.git
