## python-asgiref 3.2.3

=== debian/changelog ===
python-asgiref (3.2.3-1) unstable; urgency=low

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.

  [ Michael Fladischer ]
  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Tue, 12 Nov 2019 08:34:32 +0100

python-asgiref (3.2.2-1) unstable; urgency=low

  * New upstream release.
  * Clean up pytest artifacts to allow two builds in a row.

 -- Michael Fladischer <fladi@debian.org>  Tue, 10 Sep 2019 19:52:49 +0200
