=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3-pytest,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/django/asgiref/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-asgiref
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-asgiref.git
