=== debian/watch ===
version=3
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-asgiref-$1/ \
https://github.com/django/asgiref/releases \
/django/asgiref/archive/([\d\.]+)\.tar\.gz
