## python-asgiref 3.2.10

=== debian/changelog ===
python-asgiref (3.2.10-1) unstable; urgency=low

  * New upstream release.

 -- Michael Fladischer <fladi@debian.org>  Tue, 30 Jun 2020 16:27:09 +0200

python-asgiref (3.2.7-1) unstable; urgency=low

  * New upstream release.
  * Bump debhelper version to 13.

 -- Michael Fladischer <fladi@debian.org>  Mon, 08 Jun 2020 20:58:07 +0200

python-asgiref (3.2.5-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.5.0.
  * Set Rules-Requires-Root: no.

 -- Michael Fladischer <fladi@debian.org>  Mon, 16 Mar 2020 10:19:00 +0100
