=== debian/control ===
--- 
+++ 
@@ -5,18 +5,19 @@
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dh-python,
  python3-async-timeout,
  python3-all,
  python3-pytest,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/django/asgiref/
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-asgiref
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-asgiref.git
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: python3-asgiref
 Architecture: all
