## python-asgiref 3.3.1

=== debian/changelog ===
python-asgiref (3.3.1-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.5.1.
  * Use uscan version 4.

 -- Michael Fladischer <fladi@debian.org>  Mon, 30 Nov 2020 18:24:54 +0100

python-asgiref (3.3.0-1) unstable; urgency=low

  [ Ondřej Nový ]
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Michael Fladischer ]
  * New upstream release.
  * Add d/upstream/metadata.

 -- Michael Fladischer <fladi@debian.org>  Wed, 14 Oct 2020 20:44:26 +0200
