=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: python-asgiref
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
@@ -12,10 +12,10 @@
  python3-pytest,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Homepage: https://github.com/django/asgiref/
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-asgiref
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-asgiref.git
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asgiref
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-asgiref.git
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
