## python-asgiref 3.5.0

=== debian/changelog ===
python-asgiref (3.5.0-1) unstable; urgency=low

  * New upstream release.
  * Use github tags instead of releases for d/watch.
  * Depend on python3-all for autopkgtests.
  * Update year in d/copyright.

 -- Michael Fladischer <fladi@debian.org>  Mon, 24 Jan 2022 08:35:35 +0000

python-asgiref (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Update d/watch to work with github again.
  * Bump Standards-Version to 4.6.0.
  * Add python3-pytest-asyncio to Build-Depends, required by tests.
  * Enable upstream testsuite for autopkgtests.

 -- Michael Fladischer <fladi@debian.org>  Sat, 04 Sep 2021 20:03:14 +0000
