=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
  python3-async-timeout,
  python3-all,
  python3-pytest,
+ python3-pytest-asyncio,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/django/asgiref/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asgiref
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-asgiref.git
