## python-asgiref 3.6.0

=== debian/changelog ===
python-asgiref (3.6.0-1) unstable; urgency=low

  * New upstream release.
  * Update d/copyright with new years.

 -- Michael Fladischer <fladi@debian.org>  Thu, 05 Jan 2023 14:48:05 +0000

python-asgiref (3.5.2-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + python3-asgiref: Drop versioned constraint on python3-daphne and
      python3-django-channels in Breaks.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 17 Oct 2022 00:21:13 +0100

python-asgiref (3.5.2-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 4.6.1.0.

 -- Michael Fladischer <fladi@debian.org>  Sun, 18 Sep 2022 21:12:51 +0000
