=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-pytest-asyncio,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1.0
 Homepage: https://github.com/django/asgiref/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asgiref
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-asgiref.git
@@ -28,8 +28,6 @@
 Breaks:
  python3-asgi-ipc (<< 2),
  python3-asgi-redis (<< 2),
- python3-daphne (<< 2),
- python3-django-channels (<< 2),
 Description: ASGI in-memory channel layer (Python3 version)
  ASGI (Asynchronous Server Gateway Interface) is a standard for Python
  asynchronous web apps and servers to communicate with each other, and
