## python-asgiref 3.7.2

=== debian/changelog ===
python-asgiref (3.7.2-1) unstable; urgency=medium

  * New upstream version 3.7.2
  * Bump Standards-Version to 4.6.2.

 -- Michael Fladischer <fladi@debian.org>  Tue, 13 Jun 2023 21:31:54 +0000
