=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  python3-pytest-asyncio,
  python3-setuptools,
  python3-six,
-Standards-Version: 4.6.1.0
+Standards-Version: 4.6.2
 Homepage: https://github.com/django/asgiref/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asgiref
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-asgiref.git
