## python-asgiref 3.8.1

=== debian/changelog ===
python-asgiref (3.8.1-1) unstable; urgency=low

  [ Alexandre Detiste ]
  * remove old build-dependency on python3-six

  [ Michael Fladischer ]
  * New upstream version 3.8.1
  * Update year in d/copyright.
  * Build using pybuild-plugin-pyproject and dh-sequence-python3.

 -- Michael Fladischer <fladi@debian.org>  Sun, 24 Mar 2024 17:55:45 +0000
