=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  Michael Fladischer <fladi@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
  python3-async-timeout,
  python3-all,
  python3-pytest,
  python3-pytest-asyncio,
  python3-setuptools,
- python3-six,
 Standards-Version: 4.6.2
 Homepage: https://github.com/django/asgiref/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asgiref
