## python-asgiref 3.9.1

=== debian/changelog ===
python-asgiref (3.9.1-2) unstable; urgency=medium

  * Team upload.
  * Breaks: python3-django-channels (<< 4.3.0) (closes: #1114876).

 -- Colin Watson <cjwatson@debian.org>  Tue, 16 Sep 2025 12:51:44 +0100

python-asgiref (3.9.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove unnecessary dh_auto_test override.
  * Switch to autopkgtest-pkg-pybuild.
  * Standards-Version: 3.7.2.

 -- Colin Watson <cjwatson@debian.org>  Mon, 11 Aug 2025 17:31:33 +0100
