=== debian/control ===
--- 
+++ 
@@ -13,11 +13,11 @@
  python3-pytest,
  python3-pytest-asyncio,
  python3-setuptools,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/django/asgiref/
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-asgiref
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-asgiref.git
-Testsuite: autopkgtest-pkg-python
+Testsuite: autopkgtest-pkg-pybuild
 Rules-Requires-Root: no
 
 Package: python3-asgiref
@@ -28,6 +28,7 @@
 Breaks:
  python3-asgi-ipc (<< 2),
  python3-asgi-redis (<< 2),
+ python3-django-channels (<< 4.3.0),
 Description: ASGI in-memory channel layer (Python3 version)
  ASGI (Asynchronous Server Gateway Interface) is a standard for Python
  asynchronous web apps and servers to communicate with each other, and
