=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/([\d\.]+.*)$/python-asgiref-$1/ \
https://github.com/django/asgiref/tags \
/django/asgiref/archive/refs/tags/([\d\.]+)\.tar\.gz
