## python-asgiref 3.11.0

=== debian/changelog ===
python-asgiref (3.11.0-1) unstable; urgency=low

  * New upstream version 3.11.0
  * Bump Standards-Version to 4.7.3.
  * Drop Rules-Requires-Root.
  * Update year in d/copyright.
  * Use uscan version 5.

 -- Michael Fladischer <fladi@debian.org>  Sun, 18 Jan 2026 19:09:56 +0000
